Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 10:08:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return areeba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  areeba Bot:  Hi Areeba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639483348 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569385892 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. Agent:  My name is krishan. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Areeba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639483348 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:57 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:03 PM, 08th Mar                     areeba                    Hi. This is regarding order number 9639483348           02:03 PM, 08th Mar                     areeba                    I have already collected this order 2 days ago but it still shows processing in the app           02:04 PM, 08th Mar                     areeba                    I want to return one item from the order. Could you please update the order status so I can file a return request           02:04 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            02:04 PM, 08th Mar                   Mohammad                   please tell the item name you want to return ?           02:05 PM, 08th Mar                     areeba                    The 2 kids shirts           02:05 PM, 08th Mar                   Mohammad                   162993397 - - Juniors Printed Round Neck T-shirt - Set of 2           02:06 PM, 08th Mar                   Mohammad                   only this item ?           02:06 PM, 08th Mar                     areeba                    Yes only this please           02:06 PM, 08th Mar                   Mohammad                   just a minute           02:06 PM, 08th Mar                   Mohammad                   ok done an email has been sent to you for updating the address           02:07 PM, 08th Mar                   Mohammad                   Please update the address through that email           02:07 PM, 08th Mar                     areeba                    Ok           02:07 PM, 08th Mar                     areeba                    Thank you           02:07 PM, 08th Mar                   Mohammad                   as you will update the address our courier will contact you within 3-5 business days           02:07 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           02:07 PM, 08th Mar                     areeba                    That's all           02:07 PM, 08th Mar                     areeba                    Thank you           02:07 PM, 08th Mar                   Mohammad                   welcome           02:08 PM, 08th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209710